#home{
margin: 0 auto;
opacity: 0.7;
}
body {
color: #000;
background: url(https://tu1.whhost.net/uploads/20181229/09/1546047619-LCzPrHjEtf.jpg
) fixed;
background-size: 100%;
background-repeat: repeat;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
min-height: 103%;
}

body::-webkit-scrollbar{
  width:10px;
  height:10px;
  /**/
}
body::-webkit-scrollbar-track{
  background: rgb(239, 239, 239);
  border-radius:2px;
}
body::-webkit-scrollbar-thumb{
  background: #bfbfbf;
  border-radius:10px;
}
body::-webkit-scrollbar-corner{
  background: #179a16;
}